/* blue #137AEF */

body {
	background:url(images/bg-body.jpg);
	border-top:none;
	font: 13px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	
}
#bgStrip {position:absolute;width:100%;height:170px;background:#117FF0;}
#bgStripInner {max-width:561px;height:100%;margin-right:50%}
#bgStripTitle {position:absolute;top:170px;width:100%;height:95px;background:blue;}
.bodyClasspricing #bgStripTitle,.bodyClasspricing .page-header {background:#dc7b2c;}
.bodyClassfaq #bgStripTitle,.bodyClassfaq .page-header {background:#176593;}
.bodyClassrooms #bgStripTitle,.bodyClassrooms .page-header {background:#931622;}
.bodyClassapplynow #bgStripTitle,.bodyClassapplynow .page-header {background:#627d3a;}
.bodyClasscontactus #bgStripTitle,.bodyClasscontactus .page-header {background:#8c897b;}
.bodyClasshome #bgStripTitle,.bodyClasshome .page-header {height:373px;background:#8c897b;}
#header {height:170px;border-bottom:none;}
#hero img {display:block;}
#content {background:white;padding-top:0;}
#content img { margin-bottom:0; }
.page-header {margin:0 0 0 0;height:95px;}
.page-header h1 {margin-left:243px;line-height:95px;background:white;padding:0 0 0 40px;}
#logo {float:none;padding-top:5px;margin-left:30px;width:644px;max-width:100%;}
#logo a {display:block;width:100%;height:100%;}
#logo img {max-width:100%;}
#poo {position:absolute;top:0px;right:0px;width:200px;height:148px;background:url(images/sprites.png) 0px -140px;z-index:100;}


/* File display Teaser*/
div.fileBox {clear:both;min-height:35px;margin:0 10px 10px 10px}
div.fileBox p {line-height:30px;margin:0;font-size:108%;}
.fileBox div {}
.fileType {width:30px;height:30px;float:left;}
.fileLink {margin-left:10px;}
.fileSize {margin-left:10px;font-size:smaller;color:#646360;}
div.fileBox p.fileDesc {margin:0 0 0 40px;line-height:1.5em;font-size:100%;}


/* ---------------------------------------------------------------------- */
/*	Wrap
/* ---------------------------------------------------------------------- */
/* Standard 960 or larger (browsers) */
@media only screen and (min-width: 960px) {
	
	.sidebar-left #main {margin-right:34px;width:655px}
	#sidebar {background:#A9B29A;width:243px;padding-bottom:25px;}
	#sidebar img {margin-left:35px}
	.container {
	margin: 0 auto;
	position: relative;
	width: 974px;
}}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {


#logo { margin-top: 0px; }
.page-header h1 {margin-left:220px}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
body {background-image:none;}
#header {height:292px;}
#bgStripTitle {height:120px}
#logo {float:left;padding:0;margin:10px 0 0 0;}
#poo {width:143px;height:106px;background-position:0px -288px;top:50px;}
#main-nav {margin:0;}
.sidebar-left #main {width:auto;margin:0;padding:10px;}
.page-header h1 {margin-left:0}

}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#header {height:120px;}
	#bgStrip {height:120px;}
	#bgStripTitle {top:120px;}
	#logo a {background-position:0px -69px;}
	#poo {top:100px;}
	.sidebar-left #main {width:280px;margin:0;padding:10px;}
}

#sidebar {background:#A9B29A;color:white;}
#sidebar p {margin:0 15px 5px 15px;}
#sidebar .gm-map p {margin:5px;font-size:smaller;color:#333;}
#sidebar p a {color:#931622;text-decoration:underline;}
#sidebar hr {margin:10px 15px;background:none;border-bottom:1px dotted white;}


.bodyClasshome #content,.bodyClasshome h1,.bodyClasshome h2 {background:#96161F;color:white;}
.not-ie .bodyClasshome #footer:before  {background:#96161F;}
#main {padding-top:30px;}

h2, h2 .button { font-size: 25px; }

::-moz-selection {
background: #137AEF;
color: #fff;
text-shadow: none;
}
::selection {
background: #137AEF;
color: #fff;
text-shadow: none;
}
a:hover, a > *:hover {
	color: #137AEF;
}
.button, input[type="submit"], input[type="reset"], button {
	background: #137AEF;
	border: none;
	color: #fff;
	cursor: pointer;
	font-family: 'Open Sans', 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
	font-weight: 400;
	height: auto;
	overflow: visible;
	padding: 7px 20px;
 -webkit-transition: background-color .2s ease;
 -moz-transition: background-color .2s ease;
 -ms-transition: background-color .2s ease;
 -o-transition: background-color .2s ease;
 transition: background-color .2s ease;
	width: auto;
}
.button.no-bg:hover, #footer .button.no-bg:hover {
	background: none;
	color: #137AEF;
}
.button:hover .arrow {
	background-color: #137AEF;
}

#main-nav {float:none;position:absolute;bottom:0px;left:0px;background:rgba(255,255,255,.6);width:100%;}
#main-nav > ul {margin:0;}
#main-nav li {line-height:14px;}
#main-nav a {border-top:none;padding:8px 20px 18px 20px;background:none;}
#main-nav a:hover, #main-nav .hover > a, #main-nav .current > a, #main-nav .active > a {
	border-bottom-color: #137AEF;
	border-top-color: #137AEF;
	color: #137AEF;
}
/* --- custom nav colours ---- */
#main-nav #lipricing a:hover, #main-nav #lipricing.hover > a, #main-nav #lipricing.current > a, #main-nav #lipricing.active > a {
	border-bottom-color: #dc7b2c;
	border-top-color: #dc7b2c;
	color: #dc7b2c;
}
.not-ie #main-nav #lifaq.current:after, .not-ie #main-nav #lifaq.active:after {background:#dc7b2c}
#main-nav #lifaq a:hover, #main-nav #lifaq.hover > a, #main-nav #lifaq.current > a, #main-nav #lifaq.active > a {
	border-bottom-color: #176593;
	border-top-color: #176593;
	color: #176593;
}
.not-ie #main-nav #lifaq.current:after, .not-ie #main-nav #lifaq.active:after {background:#176593}

#main-nav .lihome a:hover, #main-nav .lihome.hover > a, #main-nav .lihome.current > a, #main-nav .lihome.active > a, 
#main-nav #lirooms a:hover, #main-nav #lirooms.hover > a, #main-nav #lirooms.current > a, #main-nav #lirooms.active > a {
	border-bottom-color: #931622;
	border-top-color: #931622;
	color: #931622;
}
.not-ie #main-nav .lihome.current:after, .not-ie #main-nav .lihome.active:after,
.not-ie #main-nav #lirooms.current:after, .not-ie #main-nav #lirooms.active:after {background:#931622}
#main-nav #liapplynow a:hover, #main-nav #liapplynow.hover > a, #main-nav #liapplynow.current > a, #main-nav #liapplynow.active > a {
	border-bottom-color: #627d3a;
	border-top-color: #627d3a;
	color: #627d3a;
}
.not-ie #main-nav #liapplynow.current:after, .not-ie #main-nav #liapplynow.active:after {background:#627d3a}
#main-nav #licontactus a:hover, #main-nav #licontactus.hover > a, #main-nav #licontactus.current > a, #main-nav #licontactus.active > a {
	border-bottom-color: #8c897b;
	border-top-color: #8c897b;
	color: #8c897b;
}
.not-ie #main-nav #licontactus.current:after, .not-ie #main-nav #licontactus.active:after {background:#8c897b}
/* --- custom nav colours END ---- */

#main-nav a:after {color:#666;margin:4px 0 -4px;}
#main-nav a:hover, #main-nav .hover > a, #main-nav .current > a,#main-nav .active > a { }
.not-ie #main-nav .current:after, .not-ie #main-nav .active:after {
	background: #137AEF;
	bottom: -2.5px;
	content: '';
	left: 50%;
	display: block;
	height: 5px;
	margin: 0 0 0 -2.5px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	width: 5px;
}
#main-nav ul ul a:hover, #main-nav ul ul .hover > a, #main-nav ul ul .current > a, #main-nav ul ul .current > a:hover, #main-nav ul ul .active > a, #main-nav ul ul .active > a:hover {
	background: #137AEF;
	color: #fff;
}
.acc-trigger a:hover, .acc-trigger.active a, .acc-trigger.active a:hover {
	color: #137AEF;
}
.tabs-nav li a:hover, .tabs-nav li.active a {
	color: #137AEF;
}
.tabs-nav li.active a {
	background: #fff;
	border-bottom: 2px solid #fff;
	border-top: 1px solid #137AEF;
}
.simple-pricing-table .featured .price span {
	color: #137AEF;
}
.simple-pricing-table .featured .footer .button {
	background: #137AEF;
	font-size: 18px;
	padding: 11px 27px;
}
.simple-pricing-table .footer .button:hover {
	background: #137AEF;
}
.extended-pricing-table .featured .footer .button {
	background: #137AEF;
}
.extended-pricing-table .footer .button:hover {
	background: #137AEF;
}
#back-to-top:hover, .touch-device #back-to-top:active {
	background-color: #137AEF;
}
.ss-slider.fully-loaded .slide-button:hover, .ss-slider.fully-loaded .slide-button.active {
	background: #f0f0f0;
	color: #137AEF;
}
.ss-slider.fully-loaded .slide-button.active h5 {
	color: #137AEF;
}
.ss-slider .slide-content a {
	color: #137AEF;
}
/* ---------------------------------------- */
		/*	Active Slide Bar
		/* ---------------------------------------- */

		.ss-slider .active-slide-bar {
	background: #137AEF;
	bottom: 0;
	display: block;
	height: 4px;
	left: 0;
	position: absolute;
	visibility: hidden;
	z-index: 10;
}
.projects-carousel a, #portfolio-items > article, .portfolio-items > article {border-bottom: 1px solid #137AEF;}
.projects-carousel a:hover, #portfolio-items > article:hover, .portfolio-items > article:hover {
	background: #f8f8f8;
	border-bottom: 1px solid #137AEF;
}
.not-ie .projects-carousel a:hover:after, .not-ie #portfolio-items > article:hover:after, .not-ie .portfolio-items > article:hover:after {
	background: #137AEF;
	bottom: -2.5px;
	content: '';
	left: 50%;
	display: block;
	height: 5px;
	margin: 0 0 0 -2.5px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	width: 5px;
}
.projects-carousel a:hover .title, #portfolio-items > article:hover .title, .portfolio-items > article:hover .title {
	color: #137AEF;
}
.jcarousel-next:hover, .jcarousel-next:focus, .jcarousel-next:active,  .jcarousel-prev:hover, .jcarousel-prev:focus, .jcarousel-prev:active {
	background-color: #137AEF;
}
.team-member:hover {
	background: #f8f8f8;
	border-bottom-color: #137AEF;
}
.not-ie .team-member:hover:after {
	background: #137AEF;
	bottom: -2.5px;
	content: '';
	left: 50%;
	display: block;
	height: 5px;
	margin: 0 0 0 -2.5px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	width: 5px;
}
.entry-meta a:hover {
	color: #137AEF;
}
a:hover > .post-format {
	background-color: #137AEF;
	color: #137AEF;
}
a:hover > .post-format {
	background-color: #137AEF;
	color: #137AEF;
}
.comment .author a:hover, .comment .date a:hover {
	color: #137AEF;
}
.pagination a:hover {
	border-color: #e6edef;
	color: #137AEF;
}
#portfolio-items-filter a {
	background: #137AEF;
	color: #fff;
	cursor: pointer;
	display: block;
	margin: 0 0 5px 5px;
	padding: 5px 10px;
}
.single-project .page-header a:hover {
	color: #137AEF;
}
.categories a:hover, .categories li.active > a {
	color: #137AEF;
}
#sidebar .tweets-feed li a, #footer .tweets-feed li a {
	color: #137AEF;
}

.ss-slider.fully-loaded .slide-button.active {
	border-top-color: #137AEF;
}
#main-nav > ul > .current:last-child a {
	border-bottom-color: #137AEF;
}

/* Image gallery tweaks  */
.portfolio-items article.imageGallery img {
				background-color: #fff;
				margin: 0 auto -5px;
				filter: alpha(opacity=100); /* Fallback for old IE */
				opacity: 1;
			}
.portfolio-items article.imageGallery {margin-bottom:10px;}

.ss-slider .pagination-container a:hover, .ss-slider.show-content-onhover:hover .pagination-container a:hover {
				background-color: rgba(19, 122, 239, 1);
				filter: alpha(opacity=100) !important; /* Fallback for old IE */
			}
.image-gallery-slider-nav a:hover, .image-gallery-slider-nav a:active {
				background-color: rgb(19, 122, 239);
				background-color: rgba(19, 122, 239, 1);
				filter: alpha(opacity=100); /* Fallback for old IE */
			}
.ss-slider .pagination-container a {
			background-color: rgba(19, 122, 239, 0.6);
			
		}
.ss-slider .pagination-container a:hover {
				background-color: rgba(19, 122, 239, 1);
				filter: alpha(opacity=100); /* Fallback for old IE */
			}

/* Google Maps  */
.gm-map {
	border-bottom: 1px solid #c5c3c0;
	border-top: 1px solid #c5c3c0;
	height: 440px;
	margin: 15px 0;
	position: relative;
	width: 100%;
}
#content .gm-map img {max-width:99999px;}
#fixPanelTest {background-color: rgba(19, 122, 239, 0.6);width: auto; height: 20px;cursor:pointer;padding:10px;font-size: 116%;color:white;}
#fixPanelTest:hover {background-color: rgba(19, 122, 239, 1);filter: alpha(opacity=100); /* Fallback for old IE */}
#fixPanelTest.smallSV {width:40px;height:auto;font-size: 93%;line-height:1.25em;}


/* Tables   */
	table.table-a
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 15px 45px 15px 0px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
table.table-a h2 {margin-bottom:0;}
table.table-a th
{
	font-size: 13px;
	font-weight: normal;
	padding: 8px;
	background: #b9c9fe;
	border-top: 4px solid #aabcfe;
	border-bottom: 1px solid #fff;
	color: #028AD9;
}
table.table-a td
{
	padding: 8px;
	background: #e8edff; 
	border-bottom: 1px solid #fff;
	color: #669;
	border-top: 1px solid transparent;
}
table.table-a tr:hover td
{
	background: #d0dafd;
	color: #339;
}

/* ------------------- footer -----------------------------------*/
#footer {background:#C5C5C5;margin-top:0;}
#footer, #footer a, #footer-bottom, #footer-bottom a {color: #3a3a3a;}
#footer-bottom, #footer-bottom a {color:#999;}
#footer a:hover,  #footer-bottom a:hover {
	color: #137AEF;
	;
}
/* ------------------- footer end -------------------------------*/
